Subject: draft-goswami-ipv6-discovery-link-option-00.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 08 Jan 2002 18:05:42 +0100

Is this a joke or the notion of padding so obscure?
RFC 2529 (aka 6over4) is an example of a link-layer address which is
not 6+8*n, RFC 2492 (IPv6 over ATM) is an example of a complex and
variable length link-layer address format in neighbor discovery extension!

[email-masked]

PS: fortunately I am not in the acknowledgment section (:-).
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------